# -*- encoding: utf-8 -*-
# stub: jekyll-sitemap 1.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "jekyll-sitemap".freeze
  s.version = "1.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["GitHub, Inc.".freeze]
  s.date = "2020-02-23"
  s.email = "support@github.com".freeze
  s.files = ["Gemfile".freeze, "History.markdown".freeze, "LICENSE.md".freeze, "README.md".freeze, "Rakefile".freeze, "debian".freeze, "debian/changelog".freeze, "debian/control".freeze, "debian/copyright".freeze, "debian/debhelper-build-stamp".freeze, "debian/patches".freeze, "debian/patches/0001-Replace-git-execution-from-gemspec.patch".freeze, "debian/patches/0002-Fix-tests.patch".freeze, "debian/patches/series".freeze, "debian/ruby-jekyll-sitemap".freeze, "debian/ruby-tests.rake".freeze, "debian/rules".freeze, "debian/source".freeze, "debian/source/format".freeze, "debian/upstream".freeze, "debian/upstream/metadata".freeze, "debian/watch".freeze, "jekyll-sitemap.gemspec".freeze, "jekyll-sitemap.gemspec.gem2deb".freeze, "lib".freeze, "lib/jekyll".freeze, "lib/jekyll-sitemap".freeze, "lib/jekyll-sitemap.rb".freeze, "lib/jekyll-sitemap/version.rb".freeze, "lib/jekyll/jekyll-sitemap.rb".freeze, "lib/jekyll/page_without_a_file.rb".freeze, "lib/robots.txt".freeze, "lib/sitemap.xml".freeze, "script".freeze, "script/bootstrap".freeze, "script/cibuild".freeze, "script/console".freeze, "script/fmt".freeze, "script/release".freeze, "script/test".freeze, "spec".freeze, "spec/fixtures".freeze, "spec/fixtures/404.md".freeze, "spec/fixtures/_config.yml".freeze, "spec/fixtures/_layouts".freeze, "spec/fixtures/_layouts/some_default.html".freeze, "spec/fixtures/_my_collection".freeze, "spec/fixtures/_my_collection/custom_permalink.md".freeze, "spec/fixtures/_my_collection/custom_permalink_2.md".freeze, "spec/fixtures/_my_collection/test.html".freeze, "spec/fixtures/_my_collection/this-has-non-standard-chars.md".freeze, "spec/fixtures/_other_things".freeze, "spec/fixtures/_other_things/test2.html".freeze, "spec/fixtures/_posts".freeze, "spec/fixtures/_posts/2013-12-12-dec-the-second.md".freeze, "spec/fixtures/_posts/2014-03-02-march-the-second.md".freeze, "spec/fixtures/_posts/2014-03-04-march-the-fourth.md".freeze, "spec/fixtures/_posts/2014-05-11-exclude-this-post.md".freeze, "spec/fixtures/_posts/2015-01-18-jekyll-last-modified-at.md".freeze, "spec/fixtures/_posts/2016-04-01-\u9519\u8BEF.html".freeze, "spec/fixtures/_posts/2016-04-02-\u9519\u8BEF.html".freeze, "spec/fixtures/_posts/2016-04-03-\u9519\u8BEF.html".freeze, "spec/fixtures/feeds".freeze, "spec/fixtures/feeds/atom.xml".freeze, "spec/fixtures/images".freeze, "spec/fixtures/images/hubot.png".freeze, "spec/fixtures/index.html".freeze, "spec/fixtures/jekyll-last-modified-at".freeze, "spec/fixtures/jekyll-last-modified-at/page.html".freeze, "spec/fixtures/some-subfolder".freeze, "spec/fixtures/some-subfolder/exclude-this-page.html".freeze, "spec/fixtures/some-subfolder/htm.htm".freeze, "spec/fixtures/some-subfolder/index.html".freeze, "spec/fixtures/some-subfolder/test_index.html".freeze, "spec/fixtures/some-subfolder/this-is-a-subfile.html".freeze, "spec/fixtures/some-subfolder/this-is-a-subpage.html".freeze, "spec/fixtures/some-subfolder/xhtml.xhtml".freeze, "spec/fixtures/static_files".freeze, "spec/fixtures/static_files/404.html".freeze, "spec/fixtures/static_files/excluded.pdf".freeze, "spec/fixtures/static_files/html_file.html".freeze, "spec/fixtures/static_files/test.pdf".freeze, "spec/jekyll-sitemap_spec.rb".freeze, "spec/robot-fixtures".freeze, "spec/robot-fixtures/page-at-root".freeze, "spec/robot-fixtures/page-at-root/robots.txt".freeze, "spec/robot-fixtures/permalinked-page-in-subdir".freeze, "spec/robot-fixtures/permalinked-page-in-subdir/assets".freeze, "spec/robot-fixtures/permalinked-page-in-subdir/assets/robots.txt".freeze, "spec/robot-fixtures/static-at-source-root".freeze, "spec/robot-fixtures/static-at-source-root/robots.txt".freeze, "spec/robot-fixtures/static-in-subdir".freeze, "spec/robot-fixtures/static-in-subdir/assets".freeze, "spec/robot-fixtures/static-in-subdir/assets/robots.txt".freeze, "spec/spec_helper.rb".freeze, "spec/test_jekyll-last-modified-at.rb".freeze]
  s.homepage = "https://github.com/jekyll/jekyll-sitemap".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3.0".freeze)
  s.rubygems_version = "3.3.15".freeze
  s.summary = "Automatically generate a sitemap.xml for your Jekyll site.".freeze
  s.test_files = ["spec/fixtures".freeze, "spec/fixtures/404.md".freeze, "spec/fixtures/_config.yml".freeze, "spec/fixtures/_layouts".freeze, "spec/fixtures/_layouts/some_default.html".freeze, "spec/fixtures/_my_collection".freeze, "spec/fixtures/_my_collection/custom_permalink.md".freeze, "spec/fixtures/_my_collection/custom_permalink_2.md".freeze, "spec/fixtures/_my_collection/test.html".freeze, "spec/fixtures/_my_collection/this-has-non-standard-chars.md".freeze, "spec/fixtures/_other_things".freeze, "spec/fixtures/_other_things/test2.html".freeze, "spec/fixtures/_posts".freeze, "spec/fixtures/_posts/2013-12-12-dec-the-second.md".freeze, "spec/fixtures/_posts/2014-03-02-march-the-second.md".freeze, "spec/fixtures/_posts/2014-03-04-march-the-fourth.md".freeze, "spec/fixtures/_posts/2014-05-11-exclude-this-post.md".freeze, "spec/fixtures/_posts/2015-01-18-jekyll-last-modified-at.md".freeze, "spec/fixtures/_posts/2016-04-01-\u9519\u8BEF.html".freeze, "spec/fixtures/_posts/2016-04-02-\u9519\u8BEF.html".freeze, "spec/fixtures/_posts/2016-04-03-\u9519\u8BEF.html".freeze, "spec/fixtures/feeds".freeze, "spec/fixtures/feeds/atom.xml".freeze, "spec/fixtures/images".freeze, "spec/fixtures/images/hubot.png".freeze, "spec/fixtures/index.html".freeze, "spec/fixtures/jekyll-last-modified-at".freeze, "spec/fixtures/jekyll-last-modified-at/page.html".freeze, "spec/fixtures/some-subfolder".freeze, "spec/fixtures/some-subfolder/exclude-this-page.html".freeze, "spec/fixtures/some-subfolder/htm.htm".freeze, "spec/fixtures/some-subfolder/index.html".freeze, "spec/fixtures/some-subfolder/test_index.html".freeze, "spec/fixtures/some-subfolder/this-is-a-subfile.html".freeze, "spec/fixtures/some-subfolder/this-is-a-subpage.html".freeze, "spec/fixtures/some-subfolder/xhtml.xhtml".freeze, "spec/fixtures/static_files".freeze, "spec/fixtures/static_files/404.html".freeze, "spec/fixtures/static_files/excluded.pdf".freeze, "spec/fixtures/static_files/html_file.html".freeze, "spec/fixtures/static_files/test.pdf".freeze, "spec/jekyll-sitemap_spec.rb".freeze, "spec/robot-fixtures".freeze, "spec/robot-fixtures/page-at-root".freeze, "spec/robot-fixtures/page-at-root/robots.txt".freeze, "spec/robot-fixtures/permalinked-page-in-subdir".freeze, "spec/robot-fixtures/permalinked-page-in-subdir/assets".freeze, "spec/robot-fixtures/permalinked-page-in-subdir/assets/robots.txt".freeze, "spec/robot-fixtures/static-at-source-root".freeze, "spec/robot-fixtures/static-at-source-root/robots.txt".freeze, "spec/robot-fixtures/static-in-subdir".freeze, "spec/robot-fixtures/static-in-subdir/assets".freeze, "spec/robot-fixtures/static-in-subdir/assets/robots.txt".freeze, "spec/spec_helper.rb".freeze, "spec/test_jekyll-last-modified-at.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<jekyll>.freeze, [">= 3.7", "< 5.0"])
    s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<rubocop-jekyll>.freeze, ["~> 0.4"])
  else
    s.add_dependency(%q<jekyll>.freeze, [">= 3.7", "< 5.0"])
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rubocop-jekyll>.freeze, ["~> 0.4"])
  end
end
